{
    "attributes": [
        {
            "key": "_type",
            "type": "STRING",
            "value": "Requirement"
        },
        {
            "key": "_locations",
            "type": "LIST",
            "value": ["/Documents/AADLv2.xhtml/1677eb4b-9356-4566-87ee-dc71042cc38b"]
        }
    ],
    "uuid": "346363bd-eba6-4b0e-a71f-00a99f1b9ee0"
}